<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div class="container">
        <h1 data-titulo="cabecera" id="header" class="titulo destacado">Ejemplo de DOM</h1>
        <div id="contenido">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Obcaecati voluptatibus numquam
            culpa doloribus illum unde nobis quam? Eius laudantium eligendi iure modi. Itaque eos sit ullam dolores ad?
            Aperiam, corporis!
        </div>
        <div id="pie" class="destacado">Realizado en clase</div>
    </div>
    <script src="1.js"></script>
</body>

</html>